"Blank" = "Blank";
"Lower Third" = "Lower Third";
"Week 1 Message Notes" = "Week 1 Message Notes";
"Black" = "Black";
"Series Title" = "Series Title";
"Week 2 Message Notes" = "Week 2 Message Notes";
"Week 3 Message Notes" = "Week 3 Message Notes";
"Week 4 Message Notes" = "Week 4 Message Notes";
"Week 5 Message Notes" = "Week 5 Message Notes";
"Week 6 Message Notes" = "Week 6 Message Notes";
